\{% set CodiceModulo = "CONG_PAT_OBB" %}
{% set Urn = "congedo.paternita.obbligatorio" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta congedo paternità obbligatorio"
destinatario_amministrazione=""
destinatario_ufficio="UO_PROTOCOLLO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|01/03/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %}
Congedo di paternità obbligatorio
{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta congedo paternità obbligatorio'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
<div class="title-1"> Richiesta congedo paternità obbligatorio </div>
<div class="title-3"> D.Lgs. n. 151/2001 art. 27 bis  (introdotto dall’art. 2 comma1, lett. c) Dlgs 105/22) </div>
</div>


{{ anagrafica.cognome_nome(prefix='Titolare',intestazione="Il sottoscritto", Solo1="Richiedente", visibility_intestazione="visibility:visibility", mandatory_enabled="true") }}


<p class="Modulo">preso atto che ai sensi dell’art. 27 bis Dlgs 151/2001,“Il padre lavoratore, dai due mesi precedenti la data presunta del parto ed entro i cinque mesi successivi, si astiene dal lavoro per un periodo di 10 giorni lavorativi, non frazionabili ad ore, da utilizzare anche in via continuativa.”</p>
<br>

<p class="Modulo">Valendosi della facoltà prevista dall'articolo 46 e dall'articolo 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall'articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti,</p>

<h3 class="Modulo">COMUNICA</h1>


<p class="Modulo">di  voler fruire del congedo di paternità obbligatorio con  retribuzione al 100%</p>



<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    
    <tr Class="Rigaintestazioneridotta">
      <td style="vertical-align: top; width: 4%;">
        <p class="Labelcella">Dal giorno</p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <p class="Labelcella">Al giorno</p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <p class="Labelcella">Numero di giorni</p>
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;">
            <input class="inputNormal" id="DataDal" name="DataDal" style="width: 100%;" label="Data dal" format="date"/>
          </td>
          <td style="vertical-align: top; width: 4%;">
            <input class="inputNormal" id="DataAl" name="DataAl" style="width: 100%;" label="Data al" format="date" />
          </td>
          <td style="vertical-align: top; width: 4%;">
            <input class="inputNormal" id="NumeroDiGiorni" name="NumeroDiGiorni" style="width: 85%;" label="Numero di giorni" format="number"/>/10
            </td>
        </tr>

  </tbody>
</table>

<table class="Modulo">
    <tbody>
      <tr>
        <td><input id="Periodocompreso2mesi" name="Periodocompreso2mesi" type="checkbox" value="SI" /></td>
        <td>dai 2 mesi antecedenti la data presunta del parto</td>
        <td>
          <p class="Labelcella">Data presunta parto</p>
          <input class="inputNormal" id="DataPresuntaParto" name="DataPresuntaParto" style="width: 100%;" label="Data presunta parto" format="date" mandatory_enabled="#Periodocompreso2mesi.checked()" />
        </td>
      </tr>
      <tr>
        <td><input id="Periodocompreso5mesi" name="Periodocompreso5mesi" type="checkbox" value="SI"/></td>
        <td colspan="2">entro i 5 mesi successivi alla nascita</td>
    
      </tr>
    </tbody>
  </table>
  


  {{ anagrafica.cognome_nome(prefix='Figlio',intestazione="Il sottoscritto", Solo1="Richiedente", visibility_intestazione="visibility:visibility", mandatory_enabled="true") }}

<p class="Modulo">(<b>N.B.</b><i> la comunicazione è da effettuarsi con un anticipo non inferiore a 5 giorni</i>)</p>


{{ utils.trattamento_dati_personali() }}

<globo_fondo_pagina areaheight="150">
  {{ utils.firma() }}
</globo_fondo_pagina>

<div class="container">
<button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}